CMScore Multiple SQL Injection Vulnerabilities

Bugtraq ID: 12457
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 06 2005 12:00AM
Updated: Feb 06 2005 12:00AM
Credit: Discovery of these vulnerabilities is credited to GHC vision.
Vulnerable: Chipmunk PHP Scripts CMScore
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus